@charset "UTF-8";

/*
.cryptedmail:after {
	content: attr(data-name) "@" attr(data-domain) "." attr(data-tld); 
}
*/

body {
	background-color: #E3E0D1;
	font-family: Open Sans, Verdana, Geneva, Arial, sans-serif !important;
	font-size: 100% !important;
	line-height:193%;
	margin: 0;
	padding: 0;
}

a {
	font-size: 1em;
}

a:link, a:visited, a:active {
	color: Blue;
	text-decoration: none;
}

a:hover {
	color:Purple;
	text-decoration: underline;
}

a.linkExterno,
a.linkExterno:hover {
	background-position: right center;
	background-repeat:no-repeat;
	padding-right:15px;
}

a.linkExterno {
	background-image:url(../Images/link_externo_1.gif);
}

a.linkExterno:hover {
	background-image:url(../Images/link_externo_2.gif);
}

h1 {
	font-size: 1.5em;
}

h2 {
	color:#444444;
	font-size: 0.95em;
	line-height: 100%;
	text-align:center;
}

h3 {
	font-size: 1.1em;
}

h4 {
	font-size: 0.9em;
}

h5 {
	font-size: 0.7em;
}

h6 {
	font-size: 0.5em;
}

img {
	border: none;
}

input[type="submit"],
input[type="reset"] {
	padding: 0 10px;
}

input[type="reset"] {
	font-size: 1em;
}

li {
	list-style: none;
	background-image: none;
}

p {
	color: #2d2d2d;
	font-size: 1.1em;
	text-align: justify;
}

/* ESTILOS PARA TAGS SPAM */

span {
	font-size: inherit;
	font-family: inherit;
}

main .fontePequena {
	font-size: 0.7em;
	font-family: "TrebucheT MS", Verdana, Geneva, Arial, sans-serif !important;
	margin: 20px 0;
}

/* ESTILOS PARA TABELAS */

table {
	font-size:0.7em;
	margin:0 auto;
	width: auto;
}

table th {
	background-color: #eeeeee;
	font-weight: normal;
	padding: 0 10px;
}

table td {
	border-bottom: thin solid #eee;
	padding: 0 15px;
}

table td.center,
table.roteiro .cinza {
	text-align: center;
}

table.roteiro .cinza {
	color: #dddddd;
}

table.totalizacao {
	float: right;
	margin: 5px 32px 0 0;
}

table.totalizacao td {
	padding: 3px 15px;
}

table td.textovermelho {
	color: #DB0000;
}

table ul li {
	background-image: none;
}

/* estilos para a tabela no relato "Blowin' o'er the Pass" */

table#blowing {
	color: #2d2d2d;
	margin: 0;
	padding: 0;
	width: auto;
}

table#blowing td {
	height: 30px;
	vertical-align: top;
	width: 50%;
}

table#blowing p {
	margin: 20px 0;
}

/* CLASSES DIVERSAS */

.align-left {
	text-align: left;
}

.align-center {
	text-align: center;
}

.align-right {
	text-align: right;
}

.clear {
	clear: both;
}

.envolucroTexto {
	bottom: 0;
	color: #ffffff;
	font-size: 0.9em;
	line-height: 100%;
	margin: 1px 10px 3px 0px;
	position: absolute;
	right: 0;
	text-align: right;
	width: auto;
}

.tema,
.titulo {
	font-weight: bold;
}

.titulo {
	text-align: center;
	text-transform: uppercase;
}

.maximas,
.maximasTrilha {
	color: #ff0000;
	font-style: italic;
	text-align: center;
}

.maximas {
	margin-top: 0;
	padding-top: 10px;
}

.maximasTrilha {
	left: -177px;
	margin: 0;
	padding-top: 10px;
	position: relative;
	width: 700px;
}

main .bibliografia {
	font-size: 0.7em;
	text-align: right;
}

main ul {
	margin: 13px 0 10px 0;
	padding: 0px;
}

main ul li {
	font-size: 0.9em;
	padding: 0px 0px 0px 65px;
}

main .datasPaginaRelatos {
	clear: both;
	float: left;
	font-family: "TrebucheT MS",Verdana,Geneva,Arial,sans-serif !important;
	font-size: 0.67em;
	font-style: italic;
	margin-right: 10px;
}

header h2 {
	border: none;
	margin-bottom: 5px;
	text-align: left;
}

header h3 {
	font-size: 0.75em;
	font-weight: unset;
	line-height: 100%;
	margin: 0;
}

.navegacaoEntreGalerias {
	font-size: 0.8em;
	margin: 0;
	padding: 10px 0px 5px;
	text-align: center;
}

.navegacaoEntreGalerias a {
	margin: 0px 13px;
	padding: 0px;
}

.aviso {
	border: 1px solid #f00;
	margin: 25px 0 40px;
	padding: 10px 10px 5px;
}


/* ESTILOS PARA A ESTRUTURA DO SITE */

#caixa {
	background-color: #fff;
	border: 1px solid #9c998a;
	left: 0;
	margin: 10px auto 0;
	padding-top: 9px;
	position: relative;  
	width: 768px;
}

.topo {
	background-image: url(../Images/logo.jpg);
	border: 1px solid #9c998a;
	height: 87px;
	margin: 0px 9px 0px 9px;
	position: relative;
	width: auto;
}

header h1 {
	display:none;
}

.subtopo {
	background-color: #6e6353;
	float: left;
	margin: 3px 0 0px 9px;
	padding: 1px 0 0 0;
	width: 750px;
}

#corpo {  
	float: left;
	margin: 20px 14px 15px;
	padding: 9px 0px 0px 0px;
	position: relative;
	width: 740px;
}

aside {
	float: left;
	margin: -6px 20px 0 10px;
	width: 163px;
}

.ce-image .image,
aside .image {
	margin: 0;
}

aside img {
	display: block;
	margin: 13px 0 22px;
}

aside + main {
	float: right;
	margin: -9px 10px 0 0;
	width: 536px;
}

.frame-imagemRelato img,
aside img,
main img.superior,
main img.inferior {
	border: 1px solid #aaaaaa;
}

.frame-imagemRelato img,
aside img {
	max-width: 100% !important;
	height: auto;
}

#corpo img.superior {
	float: right;
	margin: 7px 0 5px 16px;  
}

#corpo img.inferior {
	float: left;
	margin: 5px 16px 20px 0;
}

main {
	margin: -9px 10px 0;
}

main p {
	font-size: 0.9em;
	line-height: 145%;
}

.frame-imagemRelato {
	float: left;
	margin: 6px 15px 0 0;
}

.frame-imagemRelato .ce-textpic .ce-inner {
	display: block;
	justify-content: center;
	margin: 0;
}

.frame-imagemRelato .ce-textpic .ce-row {
	line-height: unset;
	margin: 0;
}

.frame-imagemRelato .image {
	margin: 0;
}

.frame-imagemRelato .image-caption {
	display: none;
}

/* -- formulario de contato -- 

form {
	float: left;
	font-size: 0.9em;
	padding: 0 0 30px 0;
	width: 100%;
}

form h2 {
	display: none;
}

form .required {
	margin-left: 5px;
}

form .error.help-block {
	color: red;
	line-height: 130%;
}

.actions {
	display: flex;
	justify-content: flex-end;
}

form p,
.actions,
.form-group {
	margin: 0 auto;
	padding: 13px 0;
	position: relative;
	width: 90%;
}

form button {
	font-weight: bold;
	letter-spacing: 2.7px;
	padding: 7px 20px;
}

form input[type="email"],
form input[type="text"],
form textarea {
	border: 1px solid #9c998a;
	border-radius: 0;
	box-shadow: none !important;
	font-size: 1.0em;
	height: 2.5em;
	width: calc(100% - 1em);
}

form input[type="email"],
form input[type="text"] {
	padding: 0 0.5em;
}

form textarea {
	font-family: Open Sans,Verdana,sans-serif;
	height: 7em;
	padding: 0.5em;
}

.respostaFormulario {
	padding: 28px 25px 28px 25px;
}

.respostaFormulario p {
	margin: 0;
	padding: 0 0 13px 0;
	text-align: left;
}

.respostaFormulario p.linkVoltar {
	margin-top: 20px;
	padding-bottom: 0px;
}

.respostaFormulario a:link {
	color: #0000aa;
}

.respostaFormulario a:hover {
	color: Purple;
	text-decoration: underline;
}
*/

/* estilos para o rodape */

footer {
	border-top: 1px solid #9c998a;
	clear: both;
	height: 20px;
	margin: 9px 9px 0px 9px;
	width: auto;
}

footer p {
	color: #ff9933;
	font-size: 0.65em;
	line-height:100%;
	margin-top: 3px;
	text-align: right;
}

footer span {
	font-size: 1.2em;
}

/* ESTILOS PARA NAVEGACAO PRINCIPAL */

ul.navegacao,
ul.navegacao li {
	margin: 0;
	padding: 0;
	position: relative;
}

ul.navegacao {
	margin-left: 0px;
}

ul.navegacao li {
	border-left: 1px solid #8a8277;
	float: left;
	font-size: 0.9em;
}

ul.navegacao li a {
	color: white;
	display: block;
	margin: 0;
	padding: 0px 20px;
	text-decoration: none;
}

ul.navegacao li a:hover {
	background-color: #4D453A;
	color: #ffffff;
	display: block;
}

/* estilo para tirar a barra esquerda do primeiro link */

ul.navegacao li.semBordaEsquerda {
	border-left: none;
}

ul.navegacao li.ativo,
ul.navegacao li.paginaPai {
	background-color: White;
	margin: 0;
}

ul.navegacao li.ativo {
	color: #443929;
	padding: 0px 20px;
}

ul.navegacao li.paginaPai {
	padding: 0px;
}

ul.navegacao li.paginaPai a {
	color: #443929;
	padding: 0 22px;
}

ul.navegacao li.paginaPai a:hover {
	background-color: 4d453a;
	color: #ffffff;
}

ul.navegacao li a.menuRelato,
ul.navegacao li a.menuRelato:hover {
	background-color: White;
	color: #443929;
}

ul.navegacao li a.menuRelato {
	font-size: 1em;
	padding: 0 22px;  
}

/* ----- galeria de imagens ----- */

.frame-galeriaJMT {
	float: left;
	margin: 0;
	padding: 0;
}

.frame-galeriaJMT .ce-textpic .ce-inner {
	display: -webkit-flex;
		display: -moz-flex;
			display: flex;
	flex-wrap: wrap;
	justify-content: center;
	margin: 7px 0 0;
}

.frame-galeriaJMT .ce-textpic .ce-row {
	line-height: 1em;
	margin: 1.1em 1.5em;
}


/* os 3 estilos seguintes executam a funcao 'cropping' na galeria - SEMPRE MANTE-LOS JUNTOS */
.frame-galeriaJMT .ce-textpic .image {
	width: 120px;
	height: 120px;
	/* margin-right: 1px; */
	margin: 0;
	position: relative;
	overflow: hidden;
	display: inline-block;
}

.frame-galeriaJMT .ce-textpic .image img {
	position: absolute;
	left: 50%;
	top: 50%;
	height: 100%;
	width: auto;
	-webkit-transform: translate(-50%,-50%);
		-ms-transform: translate(-50%,-50%);
			transform: translate(-50%,-50%);
}

.frame-galeriaJMT .ce-textpic .image img.retrato {
	width: 100%;
	height: auto;
}

/* menu de paginacao nas paginas de galeria */

main .paginacao {
	float: left;
	font-size: 11px;
	margin: 0;
	padding: 0;
	width: 100%;
}

main .paginacao ul {
	float: right;
}

main .paginacao li {
	float: left;
	font-size: 1.4em;
	margin: 0 5px;
	padding: 0;
}

main .paginacao li.ativo {
	color: #000000;
	font-size: 1.6em;
	padding: 0 7px;
}

main .paginacao li a {
	color: #777777;
	padding: 0 7px;
}

/* ESTILOS PARA POPUP.INC */

#caixaCinza {
	background-color: #000000;
	filter: alpha(opacity=50);
	height: 100%;
	left: 0px;
	min-height: 100%;
	moz-opacity: 0.3;
	opacity: 0.8;
	position: fixed;
	top: 0px;
	width: 100%;
	z-index: 100;
}

#mensagem {
	background-color: #ffffff;
	color: #000000;
	left: 50%;
	margin-left: -248px;
	padding: 10px;
	position: fixed;
	text-align: left;
	top:30%;
	width: 460px;
	z-index: 102;   
}

#mensagem p {
	text-align: center;
}

#mensagem span {
	color: Blue;
	font-size: 1em;
}

/* ---- magnific popup ---- */

.mfp-image-holder .mfp-content {
	max-width: 85%;
}

.mfp-image-holder .mfp-close,
.mfp-iframe-holder .mfp-close {
	top: -35px;
}

.mfp-figure {
	background-color: #ffffff;
	padding: 10px;
}

img.mfp-img {
	padding: 0;
}

.mfp-bottom-bar {
	display: flex;
	margin-top: 0;
}

.mfp-title {
	font-size: 12px;
	padding-right: 55px;
}

.mfp-title h4 {
	font-size: 0.75em;
	margin: 0 0 5px;
}

.mfp-title p {
	color: #cccccc;
	font-size: 0.7em;
	margin: 0px;
	padding: 0;
}

.mfp-counter {
	right: 0;
	top: 0;
}

/* oculta setas esquerda (inicio) e direita (final) da galeria */
.mfp-gallery .mfp-first .mfp-arrow-left,
.mfp-gallery .mfp-last .mfp-arrow-right {
	display: none;
}


/* ============================================================
                ESTILOS PARA DISPOSITIVOS MOVEIS
============================================================ */

.clearfix:before,
.clearfix:after {  
	content: " ";  
	display: table;  
}

.clearfix:after {  
	clear: both;  
}

.clearfix {  
	*zoom: 1;  
}

.frame-larguraMinima600 {
	display: block;
}

#menuResp,
.topoMobile,
#menuMobile,
.frame-larguraMaxima600 {
	display:none;
}

@-webkit-viewport{width:device-width;}
@-moz-viewport{width:device-width;}
@-ms-viewport{width:device-width;}
@-o-viewport{width:device-width;}
@viewport{width:device-width;}

/*----------------------------------------------
           largura maxima: 367px
 OBS: insere border-bottom no <li> dos relatos
--------------------------------------------- */

@media only screen and (max-width: 367px) {

main ul li {
	border-bottom: 1px solid #d7d0c7;
}

main .paginacao li {
	border-bottom: none;
}

}

/* --------------------------------------------------------
    estilos para as tabelas com as distancias percorridas
    na pagina Relatos > Informacoes, dicas e etc
-------------------------------------------------------- */

@media only screen and (max-width: 464px) {

/* Forca a tabela a nao funcionar mais como tabela */
table.roteiro,
table.roteiro thead,
table.roteiro tbody,
table.roteiro th,
table.roteiro td,
table.roteiro tr {
	display: block;
}

/* Esconde o cabecalho da tabela (mas sem 'display: none;' por causa da acessibilidade) */
table.roteiro thead tr {
	left: -9999px;
	position: absolute;
	top: -9999px;
}

table.roteiro tr {
	border: 1px solid #ccc;
}

table.roteiro td {
	/* Comporta como uma 'linha' */
	border: none;
	border-bottom: 1px solid #eee;
	padding-left: 50%;
	position: relative;
}

table.roteiro td.center,
table.roteiro .cinza {
	text-align: left;
}

table.roteiro td:before {
	left: 6px;
	padding-right: 10px;
	/* Agora como um cabecalho de tabela */
	position: absolute;
	/* Top/left values mimic padding */
	top: 6px;
	white-space: nowrap;
}

/* Label the data */
table.roteiro td:nth-of-type(1):before { content: "dia"; }
table.roteiro td:nth-of-type(2):before { content: "data"; }
table.roteiro td:nth-of-type(3):before { content: "de"; }
table.roteiro td:nth-of-type(4):before { content: "para"; }
table.roteiro td:nth-of-type(5):before { content: "milhas"; }
table.roteiro td:nth-of-type(6):before { content: "km"; }

table.totalizacao {
	border-collapse: collapse;
	float: none;
	margin-top: 5px;
	width: 100%;
}

table.totalizacao td {
	padding: 3px 15px 3px 0;
}

table.totalizacao td.center {
	padding: 3px 26px;
}

}

/*-------------------------------------------------------------------
                     largura maxima: 799px

 OBS: aumenta o line-height da lista nao-ordenada dos Relatos
------------------------------------------------------------------ */

@media only screen and (max-width: 799px) {

main ul {
	line-height: 232%;
}

main ul li a {
	padding: 10px 10px 10px 0;
}

.frame-displayNone {
	display: none;
}

}

/*-------------------------------------------------------------------
                       largura maxima: 719px 
------------------------------------------------------------------ */

@media only screen and (max-width: 799px) {  

.frame-galeriaJMT .ce-textpic .ce-row {
	margin: 0.7em;
}

.frame-galeriaJMT .ce-textpic .image {
	height: 100px;
	width: 100px;
}

}

/*---------------------------------------------
           largura maxima: 640px
-------------------------------------------- */

@media only screen and (max-width: 640px) {

.topo {
	display: none;
}

#menuResp {
	display: block;
}

.topoMobile {
	background-image: url(../Images/logo_jmt_mobile.png);
	background-repeat: no-repeat;
	border: none;
	display: block;
	height: 71px;
	margin: 0px;
	/*max-width:100%;  dispositivo movel nao ve a imagem com 'width' fixo */
	position: sticky;
	top: 0;
	z-index: 999;
}

.envolucroTextoMobile {
	bottom: 0;
	color: #ffffff;
	font-size: 0.8em;
	margin: 0 0px 7px 0;
	line-height: 100%;
	position: absolute;
	right: 0;
	margin-right: 20px;
}

#caixa {
	border: none;
	margin: 0;
	padding: 0;
	width: 100%;
}

.subtopo {
	background-color: transparent;
	display: none;
	padding: 0;
	width: 100%;
}

#corpo {
	display: flex;
	flex-direction: column;
	margin: 0 0 15px;
	width: 99%;
}

aside {
	float: none;
	margin: -6px 21px 0;
	order: 2;
	width: auto;
}

aside .ce-inner {
	display: flex;
}

aside .image {
	width: 90%;
}

aside img {
	height: auto;
	max-width: 100% !important;
}

main,
aside + main,
.maximasTrilha {
	width: auto;
}

.subtopo {
	margin: 1px 0 0 0;
	padding-right: 1%;
	width: 99%;
}

aside + main {
	float: none;
}

main p {
	text-align: left;
}

main p.titulo {
	text-align: center;
}

main,
aside + main {
	margin: -9px 20px 0;
}

main ul li {
	padding: 5px 0px 5px 65px;
}

main .datasPaginaRelatos {
	margin-top: 6px;
}

main .maximasTrilha {
	left: 0px;
	margin-top: 0;
	padding-top: 10px;
}

#corpo img.superior {
	height: auto;
	margin: 7px 0 5px 16px;
	max-width: 90% !important;
	width: 150px;
}

#corpo img.inferior {
	height: auto;
	margin: 5px 16px 15px 0;
	max-width: 100% !important;
	width: 220px;
}

#mensagem {
	left: 0;
	margin-left: 0;
	width: auto;
}

.frame-default header,
.frame-larguraMaxima600 h2 {
	border-bottom: 1px solid gainsboro;
	padding-bottom: 5px;
}

.frame-larguraMinima600 {
	display: none;
}

.frame-larguraMaxima600 {
	display:block;
}

table.totalizacao {
	margin: 5px 0 0 0;
}


/* --- BOTAO MENU RESPONSIVO --- */

.mburger {
	border-radius: 4px;
	/*cursor: pointer;*/
	display: block;
	float: right;
	height: 38px;
	line-height: 1.125em;
	padding: 0.438em 0.625em;
	position: relative;
	/* text-decoration: none; */
	text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
	/*vertical-align: middle;*/
	width: 47px;
	--mb-bar-height: 2px;
}

.mburger a {
	text-decoration: none;
}

.mburger b {
	background-color: #726a5f;
	border-radius: 1px;
	box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25);
	display: block;
	height: 0.2em;
	--mb-button-size: 30px;
	--mb-bar-width: 0.9;
	--mb-bar-height: 2px;
	--mb-bar-spacing: 7px;
	--mb-animate-timeout: 0.4s;
}

/* --- NAVBAR MMENU --- */

.mm-menu--theme-dark {
	--mm-color-border: rgba(0 0 0 / 0.1);
}

.mm-menu {
	--mm-color-background: #76787a;
	--mm-color-text: #efefef;
}

.mm-navbar {
	border-color: var(--mm-color-border);
	--mm-navbar-size: 51px;
}

.mm-navbar span {
	font-family: "TrebucheT MS", Verdana, Geneva, Arial, sans-serif !important;
	font-size: 0.6em;
}

.mm-navbars--top {
	border-bottom: none;
}

.mm-navbars--bottom span {
	display: flex;
	flex-flow: column;
}

.mm-navbars--bottom span p {
	color: unset;
	font-size: 1.1em;
	line-height: 0.5;
	margin: 5px;
	padding: 0;
}

.mm-listview {
	border-top: 1px solid var(--mm-color-border);
}

.mm-listitem {
	--mm-color-border: rgba( 0,0,0, 0.0 );
}

.mm-wrapper--opened .mm-wrapper__blocker {
	visibility: unset;
	opacity: 0;
}

.mm-menu .mm-selected,
.mm-listview > li.Selected {
	--mm-color-text: #666967;
}

.mm-listview > li.Selected,
.mm-listitem--selected > .mm-listitem__text,
.mm-menu .mm-listview > li.mm-selected > a:not(.mm-next),
.mm-menu .mm-listview > li.mm-selected > span {
	background: #ffffff;
}

.mm-listitem--selected > .mm-listitem__text {
	padding: 0;
}

.mm-listview > li > a,
.mm-listview > li > span,
.mm-listview > li.Selected {
	padding: 12px 50px 12px 35px;
}

.mm-divider {
	background-image: unset;
}

.mm-listview .mm-divider {
	font-weight: bold;
	padding: 10px 20px 10px 35px;
}

#mmenu .mm-listview a:link,
#mmenu .mm-listview a:visited,
#mmenu .mm-listview a:hover,
#mmenu .mm-listview a:active {
	background-color: transparent !important;
}

/* :: fim estilos do MMENU :: */

/*
form {
	float: none;
	margin: 0 auto;
}

form p,
.actions,
.form-group {
	width: 100%;
}
*/

footer p {
	margin-right: 5px;
}

}

/* ++++++++ FIM max-width = 640px ++++++++ */

/*---------------------------------------------
       largura entre 641 e 719px
-------------------------------------------- */

@media only screen and (min-width: 641px) and (max-width: 719px) {

#caixa {
	width: 620px;
}

.subtopo {
	width: 602px;
}

#corpo {
	margin: 20px auto;
	width: 100%;
}

aside {
	margin: -6px 0px 0px 21px;
}

aside + main {
	margin: -9px 20px 0 0;
	width: 64%;
}

main {
	margin: -9px 20px 0;
}

ul.navegacao li {
	font-size: 0.83em;
}

ul.navegacao li a {
	padding: 0 13px;
}

.maximasTrilha {
	margin-top: 0;
	padding-top: 10px;
	width: 141%;
}

table.totalizacao {
	margin: 5px 0 0 0;
}

/*
form input[type="email"],
form input[type="text"],
form textarea {
	width: 96%;
}
*/

}

/* ++++++++ FIM width de 641 a 719px ++++++++ */

/*---------------------------------------------
       largura entre 720 e 799px
-------------------------------------------- */

@media only screen and (min-width: 720px) and (max-width: 799px) {

#caixa {
	width: 700px;
}

.subtopo {
	width: 682px;
}

#corpo {
	margin: 20px auto;
	width: 100%;
}

aside {
	margin: -6px 0px 0px 21px;
}

aside + main {
	margin: -9px 20px 0 0;
	width: 68%;
}

main {
	margin: -9px 20px 0;
}

ul.navegacao li {
	font-size: 0.85em;
}

ul.navegacao li a {
	padding: 0 17px;
}

.maximasTrilha {
	margin-top: 0;
	padding-top: 10px;
	width: 134%;
}

form input[type="email"],
form input[type="text"],
form textarea {
	width: 96%;
}

table.totalizacao {
	margin: 5px 0 0 0;
}

}

/* ++++++++ FIM width de 720 a 799px ++++++++ */

/*---------------------------------------------
       largura entre 641 e 719px
-------------------------------------------- */

@media only screen and (min-width: 641px) and (max-width: 719px) {

body.ie9 ul.navegacao li.ativo,
body.ie9 ul.navegacao li a {
	padding: 0 15px;
}

}

/*---------------------------------------------
       largura entre 720 e 799px
-------------------------------------------- */

@media only screen and (min-width: 720px) and (max-width: 799px) {

body.ie9 ul.navegacao li.ativo,
body.ie9 ul.navegacao li a {
	padding: 0 21px;
}

}

